<?php

namespace App\ReportsData\EntityList;

class Documents extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTRd_documents;
		$this->setMainTable($DBTRd_documents, 'doc');
	}

	public function setDefaultFilters(): void
	{
	}

}

